pidgin-toobars

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2888
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gcc
12.0.1-0.2.fc36
12.0.1-0.3.fc36
1
libmpc
1.2.1-3.fc35
1.2.1-4.fc36
2
libgcc
12.0.1-0.2.fc36
12.0.1-0.3.fc36
2
glibc
2.34.9000-36.fc36
2.34.9000-38.fc36
2
cpp
12.0.1-0.2.fc36
12.0.1-0.3.fc36
2
libgomp
12.0.1-0.2.fc36
12.0.1-0.3.fc36
2
glibc-devel
2.34.9000-36.fc36
2.34.9000-38.fc36
2
glib2-devel
2.71.0-2.fc36
2.71.0-3.fc36
2
NetworkManager-libnm
1:1.36.0-0.4.fc36.1
1:1.36.0-0.7.fc36
3
glibc-common
2.34.9000-36.fc36
2.34.9000-38.fc36
3
libgadu
1.12.2-19.fc36
1.12.2-20.fc36
3
libselinux-devel
3.3-3.fc36
3.3-4.fc36
3
gstreamer1
1.19.3-1.fc36
1.19.3-3.fc36
3
libstdc++
12.0.1-0.2.fc36
12.0.1-0.3.fc36
3
gstreamer1-plugins-base
1.19.3-1.fc36
1.19.3-3.fc36
3
glibc-headers-x86
2.34.9000-36.fc36
2.34.9000-38.fc36
3
glibc-minimal-langpack
2.34.9000-36.fc36
2.34.9000-38.fc36
3
glib2
2.71.0-2.fc36
2.71.0-3.fc36
3
glibc-gconv-extra
2.34.9000-36.fc36
2.34.9000-38.fc36
3
gstreamer1-plugins-good
1.19.3-1.fc36
1.19.3-4.fc36
3
libselinux
3.3-3.fc36
3.3-4.fc36
3
libvpx
1.10.0-2.fc35
1.11.0-1.fc36
4
taglib
1.12-5.fc35
1.12-6.fc36
4
libicu
69.1-2.fc35
69.1-3.fc36
B
annobin-plugin-gcc
10.48-4.fc36
10.51-2.fc36
B
libicu-devel
69.1-2.fc35
69.1-3.fc36
B
openldap
2.4.59-5.fc36
2.4.59-6.fc36
B
dbus-broker
29-4.fc36
29-5.fc36
B
libgpg-error
1.43-2.fc36
1.44-1.fc36
B
annobin-docs
10.48-4.fc36
10.51-2.fc36
B
groff-base
1.22.4-8.fc35
1.22.4-9.fc36
B
hunspell
1.7.0-14.fc36
1.7.0-15.fc36
B
hunspell-filesystem
1.7.0-14.fc36
1.7.0-15.fc36
B
gawk
5.1.1-1.fc36
5.1.1-2.fc36
B

Groups

This package is not part of any global group.

Most recent builds

2022-01-27 22:50:03
Package dependencies resolved successfuly
2022-01-27 22:26:24
Package resolution failed
  • Problem: package libpurple-2.14.8-2.fc36.x86_64 requires libfarstream-0.2.so.5()(64bit), but none of the providers can be installed
    - package libpurple-devel-2.14.8-2.fc36.x86_64 requires libpurple.so.0()(64bit), but none of the providers can be installed
    - package libpurple-devel-2.14.8-2.fc36.x86_64 requires libpurple-client.so.0()(64bit), but none of the providers can be installed
    - package libpurple-devel-2.14.8-2.fc36.x86_64 requires libpurple = 2.14.8-2.fc36, but none of the providers can be installed
    - package farstream02-0.2.9-8.fc36.x86_64 requires gstreamer1-plugins-good >= 1.0.0, but none of the providers can be installed
    - conflicting requests
    - nothing provides libvpx.so.6()(64bit) needed by gstreamer1-plugins-good-1.19.3-3.fc36.x86_64
  • Problem: package pidgin-devel-2.14.8-2.fc36.x86_64 requires pidgin = 2.14.8-2.fc36, but none of the providers can be installed
    - package pidgin-2.14.8-2.fc36.x86_64 requires gstreamer1-plugins-good, but none of the providers can be installed
    - conflicting requests
    - nothing provides libvpx.so.6()(64bit) needed by gstreamer1-plugins-good-1.19.3-3.fc36.x86_64
pidgin-devel
2.14.8-1.fc36
2.14.8-2.fc36
1
libpng-devel
2:1.6.37-11.fc35
2:1.6.37-12.fc36
1
libpurple-devel
2.14.8-1.fc36
2.14.8-2.fc36
1
intltool
0.51.0-19.fc35
0.51.0-20.fc36
1
make
1:4.3-6.fc35
1:4.3-7.fc36
1
bash
5.1.16-1.fc36
5.1.16-2.fc36
2
pkgconf-pkg-config
1.8.0-1.fc35
1.8.0-2.fc36
2
perl-PathTools
3.80-478.fc35
3.80-479.fc36
2
mpfr
4.1.0-8.fc35
4.1.0-9.fc36
2
libpurple
2.14.8-1.fc36
2.14.8-2.fc36
2
patch
2.7.6-15.fc35
2.7.6-16.fc36
2
dbus-glib-devel
0.112-2.fc35
0.112-3.fc36
2
perl-Getopt-Long
1:2.52-478.fc35
1:2.52-479.fc36
2
dbus-devel
1:1.13.20-2.fc36
1:1.13.20-3.fc36
2
gmp
1:6.2.1-1.fc36
1:6.2.1-2.fc36
2
guile22
2.2.7-4.fc36
2.2.7-5.fc36
2
binutils
2.37-22.fc36
2.37-24.fc36
2
zlib
1.2.11-30.fc35
1.2.11-31.fc36
2
perl-Text-Tabs+Wrap
2021.0814-1.fc36
2021.0814-2.fc36
2
automake
1.16.5-1.fc36
1.16.5-2.fc36
2
pidgin
2.14.8-1.fc36
2.14.8-2.fc36
2
zlib-devel
1.2.11-30.fc35
1.2.11-31.fc36
2
perl-Encode
4:3.16-483.fc36
4:3.16-484.fc36
2
glib2-devel
2.71.0-1.fc36
2.71.0-2.fc36
2
libpng
2:1.6.37-11.fc35
2:1.6.37-12.fc36
2
perl-XML-Parser
2.46-9.fc35
2.46-10.fc36
2
gtk2-devel
2.24.33-5.fc35
2.24.33-6.fc36
2
libXcomposite-devel
0.4.5-6.fc35
0.4.5-7.fc36
3
libattr
2.5.1-3.fc35
2.5.1-4.fc36
3
ncurses-libs
6.2-8.20210508.fc35
6.2-9.20210508.fc36
3
pkgconf-m4
1.8.0-1.fc35
1.8.0-2.fc36
3
perl-File-Path
2.18-478.fc35
2.18-479.fc36
3
perl-Thread-Queue
3.14-478.fc35
3.14-479.fc36
3
cairo
1.17.4-4.fc35
1.17.4-5.fc36
3
libxml2
2.9.12-6.fc35
2.9.12-7.fc36
3
libICE
1.0.10-7.fc35
1.0.10-8.fc36
3
perl-Scalar-List-Utils
5:1.60-462.fc36
5:1.60-463.fc36
3
gdk-pixbuf2-devel
2.42.6-2.fc35
2.42.6-3.fc36
3
libXext-devel
1.3.4-7.fc35
1.3.4-8.fc36
3
libX11-devel
1.7.3.1-1.fc36
1.7.3.1-2.fc36
3
pango-devel
1.50.3-1.fc36
1.50.3-2.fc36
3
ca-certificates
2021.2.52-2.fc36
2021.2.52-3.fc36
3
cmake-filesystem
3.22.1-6.fc36
3.22.2-1.fc36
3
diffutils
3.8-1.fc35
3.8-2.fc36
3
kernel-headers
5.16.0-1.fc36
5.17.0-0.rc1.git0.1....
3
dbus-libs
1:1.13.20-2.fc36
1:1.13.20-3.fc36
3
libtool-ltdl
2.4.6-46.fc36
2.4.6-47.fc36
3
libidn
1.38-1.fc35
1.38-3.fc36
3
perl-Text-ParseWords
3.30-478.fc35
3.30-479.fc36
3
pkgconf
1.8.0-1.fc35
1.8.0-2.fc36
3
binutils-gold
2.37-22.fc36
2.37-24.fc36
3
atk-devel
2.36.0-4.fc35
2.36.0-5.fc36
3
filesystem
3.16-1.fc36
3.16-2.fc36
3
libmount-devel
2.37.2-1.fc36
2.37.2-2.fc36
3
cyrus-sasl-md5
2.1.27-16.fc36
2.1.27-17.fc36
3
gc
8.0.6-1.fc36
8.0.6-2.fc36
3
atk
2.36.0-4.fc35
2.36.0-5.fc36
3
readline
8.1-5.fc36
8.1-6.fc36
3
perl-Carp
1.52-478.fc35
1.52-479.fc36
3
libXfixes-devel
6.0.0-2.fc35
6.0.0-3.fc36
3
perl-Pod-Usage
4:2.01-478.fc35
4:2.01-479.fc36
3
pango
1.50.3-1.fc36
1.50.3-2.fc36
3
autoconf
2.71-1.fc36
2.71-2.fc36
3
perl-Storable
1:3.25-1.fc36
1:3.25-2.fc36
3
xdg-utils
1.1.3-10.fc35
1.1.3-11.fc36
3
cairo-devel
1.17.4-4.fc35
1.17.4-5.fc36
3
gstreamer1-plugins-bad-free
1.19.3-4.fc36
1.19.3-5.fc36
3
glib2
2.71.0-1.fc36
2.71.0-2.fc36
3
sysprof-capture-devel
3.42.1-1.fc36
3.42.1-2.fc36
3
python3-dbus
1.2.18-2.fc35
1.2.18-3.fc36
3
perl-constant
1.33-479.fc35
1.33-480.fc36
3
cyrus-sasl-lib
2.1.27-16.fc36
2.1.27-17.fc36
3
xz
5.2.5-7.fc35
5.2.5-8.fc36
3
alternatives
1.19-1.fc35
1.19-2.fc36
3
gtk2
2.24.33-5.fc35
2.24.33-6.fc36
3
libXcursor-devel
1.2.0-6.fc35
1.2.0-7.fc36
3
ed
1.14.2-11.fc35
1.14.2-12.fc36
3
perl-MIME-Base64
3.16-478.fc35
3.16-479.fc36
3
cyrus-sasl-plain
2.1.27-16.fc36
2.1.27-17.fc36
3
avahi-glib
0.8-14.fc35
0.8-15.fc36
3
gtkspell
2.0.16-24.fc35
2.0.16-25.fc36
3
expat
2.4.3-2.fc36
2.4.3-3.fc36
3
perl-Exporter
5.76-479.fc35
5.76-480.fc36
3
libXinerama-devel
1.1.4-9.fc35
1.1.4-10.fc36
3
harfbuzz
3.2.0-1.fc36
3.2.0-2.fc36
3
libXScrnSaver
1.2.3-9.fc35
1.2.3-10.fc36
3
libXi-devel
1.8-1.fc36
1.8-2.fc36
3
python3
3.10.2-1.fc36
3.10.2-2.fc36
3
freetype
2.11.1-1.fc36
2.11.1-2.fc36
3
avahi-libs
0.8-14.fc35
0.8-15.fc36
3
xml-common
0.6.3-57.fc35
0.6.3-58.fc36
3
libselinux-devel
3.3-2.fc36
3.3-3.fc36
3
cyrus-sasl-scram
2.1.27-16.fc36
2.1.27-17.fc36
3
perl-threads
1:2.26-448.fc35
1:2.26-449.fc36
3
libX11
1.7.3.1-1.fc36
1.7.3.1-2.fc36
3
libXrandr-devel
1.5.2-7.fc35
1.5.2-8.fc36
3
fontconfig
2.13.94-3.fc35
2.13.94-4.fc36
3
coreutils
9.0-2.fc36
9.0-3.fc36
3
NetworkManager-libnm
1:1.36.0-0.4.fc36
1:1.36.0-0.4.fc36.1
3
farstream02
0.2.9-7.fc35
0.2.9-8.fc36
3
libxcrypt
4.4.27-2.fc36
4.4.27-3.fc36
3
basesystem
11-12.fc35
11-13.fc36
3
perl-parent
1:0.238-478.fc35
1:0.238-479.fc36
3
gdk-pixbuf2
2.42.6-2.fc35
2.42.6-3.fc36
3
libSM
1.2.3-9.fc35
1.2.3-10.fc36
3
libselinux
3.3-2.fc36
3.3-3.fc36
3
pcre-devel
8.45-1.fc36
8.45-1.fc36.1
3
dbus-glib
0.112-2.fc35
0.112-3.fc36
3
meanwhile
1.1.0-31.fc35
1.1.0-32.fc36
3
libunistring
0.9.10-14.fc35
1.0-1.fc36
3
libxcrypt-devel
4.4.27-2.fc36
4.4.27-3.fc36
3
libthai
0.1.29-1.fc36
0.1.29-2.fc36
4
libXfixes
6.0.0-2.fc35
6.0.0-3.fc36
4
libwayland-egl
1.20.0-2.fc36
1.20.0-3.fc36
4
flac-libs
1.3.3-9.fc35
1.3.3-10.fc36
4
cups-libs
1:2.4.0-2.fc36
1:2.4.0-3.fc36
4
libblkid-devel
2.37.2-1.fc36
2.37.2-2.fc36
4
libXdamage
1.1.5-6.fc35
1.1.5-7.fc36
4
alsa-lib
1.2.6.1-3.fc36
1.2.6.1-4.fc36
4
pcre
8.45-1.fc36
8.45-1.fc36.1
4
setup
2.13.9.1-2.fc35
2.13.9.1-3.fc36
4
libuuid
2.37.2-1.fc36
2.37.2-2.fc36
4
libwayland-cursor
1.20.0-2.fc36
1.20.0-3.fc36
4
lame-libs
3.100-11.fc35
3.100-12.fc36
4
xz-libs
5.2.5-7.fc35
5.2.5-8.fc36
4
cdparanoia-libs
10.2-38.fc36
10.2-39.fc36
4
fribidi
1.0.11-1.fc36
1.0.11-2.fc36
4
pulseaudio-libs
15.0-4.fc36
15.0-5.fc36
4
libdvdnav
6.1.1-2.fc35
6.1.1-3.fc36
4
libcurl
7.81.0-1.fc36
7.81.0-2.fc36
4
pixman
0.40.0-4.fc35
0.40.0-5.fc36
4
libmount
2.37.2-1.fc36
2.37.2-2.fc36
4
libvisual
1:0.4.0-33.fc35
1:0.4.0-35.fc36
4
libthai-devel
0.1.29-1.fc36
0.1.29-2.fc36
4
p11-kit
0.24.1-1.fc36
0.24.1-2.fc36
4
webrtc-audio-processing
0.3.1-7.fc35
0.3.1-8.fc36
4
krb5-libs
1.19.2-4.fc36
1.19.2-4.fc36.1
4
libXrender-devel
0.9.10-15.fc35
0.9.10-16.fc36
4
ncurses-base
6.2-8.20210508.fc35
6.2-9.20210508.fc36
4
langpacks-core-font-en
3.0-19.fc36
3.0-20.fc36
4
info
6.8-2.fc35
6.8-3.fc36
4
enchant
1:1.6.0-28.fc35
1:1.6.0-29.fc36
4
libgudev
237-1.fc36
237-2.fc36
4
pcre2
10.39-1.fc36
10.39-1.fc36.1
4
libX11-common
1.7.3.1-1.fc36
1.7.3.1-2.fc36
4
libnice
0.1.18-2.fc35
0.1.18-3.fc36
4
libXrender
0.9.10-15.fc35
0.9.10-16.fc36
4
vulkan-loader
1.2.198.0-1.fc36
1.2.198.0-2.fc36
4
orc
0.4.31-6.fc36
0.4.31-7.fc36
4
bzip2-libs
1.0.8-10.fc36
1.0.8-11.fc36
4
soundtouch
2.3.1-1.fc36
2.3.1-2.fc36
4
pcre-cpp
8.45-1.fc36
8.45-1.fc36.1
4
nettle
3.7.3-2.fc35
3.7.3-3.fc36
4
libv4l
1.22.1-1.fc36
1.22.1-2.fc36
4
mpg123-libs
1.26.5-2.fc35
1.26.5-3.fc36
4
which
2.21-31.fc36
2.21-32.fc36
4
libglvnd-egl
1:1.4.0-1.fc36
1:1.4.0-2.fc36
4
m4
1.4.19-2.fc35
1.4.19-3.fc36
4
speex
1.2.0-9.fc35
1.2.0-10.fc36
4
libXi
1.8-1.fc36
1.8-2.fc36
4
libcap
2.48-3.fc35
2.48-4.fc36
4
libXv
1.0.11-15.fc35
1.0.11-16.fc36
4
lcms2
2.12-2.fc35
2.12-3.fc36
4
p11-kit-trust
0.24.1-1.fc36
0.24.1-2.fc36
4
perl-File-Temp
1:0.231.100-478.fc35
1:0.231.100-479.fc36
4
perl-Pod-Perldoc
3.28.01-479.fc35
3.28.01-480.fc36
4
iso-codes
4.9.0-1.fc36
4.9.0-2.fc36
4
pixman-devel
0.40.0-4.fc35
0.40.0-5.fc36
4
libevent
2.1.12-5.fc36
2.1.12-6.fc36
4
libsrtp
2.3.0-7.fc35
2.3.0-8.fc36
4
sed
4.8-8.fc35
4.8-10.fc36
4
libcom_err
1.46.5-1.fc36
1.46.5-2.fc36
4
fdk-aac-free
2.0.0-7.fc35
2.0.0-8.fc36
4
coreutils-common
9.0-2.fc36
9.0-3.fc36
4
libdvdread
6.1.2-2.fc35
6.1.2-3.fc36
4
libogg
2:1.3.5-2.fc35
2:1.3.5-3.fc36
4
libXext
1.3.4-7.fc35
1.3.4-8.fc36
4
cairo-gobject
1.17.4-4.fc35
1.17.4-5.fc36
4
libXcursor
1.2.0-6.fc35
1.2.0-7.fc36
4
perl-threads-shared
1.62-478.fc35
1.62-479.fc36
4
libusb1
1.0.24-4.fc35
1.0.24-5.fc36
4
libacl
2.3.1-2.fc35
2.3.1-3.fc36
4
libsndfile
1.0.31-6.fc36
1.0.31-7.fc36
4
python3-libs
3.10.2-1.fc36
3.10.2-2.fc36
4
librsvg2
2.53.0-1.fc36
2.53.0-2.fc36
4
libsepol-devel
3.3-2.fc36
3.3-3.fc36
4
freetype-devel
2.11.1-1.fc36
2.11.1-2.fc36
4
libtheora
1:1.1.1-30.fc35
1:1.1.1-31.fc36
4
grep
3.7-1.fc36
3.7-2.fc36
4
perl-Socket
4:2.032-2.fc35
4:2.032-3.fc36
4
gdk-pixbuf2-modules
2.42.6-2.fc35
2.42.6-3.fc36
4
libunwind
1.6.2-1.fc36
1.6.2-2.fc36
4
libXft-devel
2.3.4-1.fc36
2.3.4-2.fc36
4
fribidi-devel
1.0.11-1.fc36
1.0.11-2.fc36
4
libXinerama
1.1.4-9.fc35
1.1.4-10.fc36
4
gnutls
3.7.3-1.fc36
3.7.3-2.fc36
4
lilv-libs
0.24.12-2.fc36
0.24.12-3.fc36
4
libbrotli
1.0.9-6.fc35
1.0.9-7.fc36
4
libglvnd-glx
1:1.4.0-1.fc36
1:1.4.0-2.fc36
4
graphene
1.10.6-3.fc35
1.10.6-4.fc36
4
pcre-utf16
8.45-1.fc36
8.45-1.fc36.1
4
libpkgconf
1.8.0-1.fc35
1.8.0-2.fc36
4
xorg-x11-proto-devel
2021.5-1.fc36
2021.5-2.fc36
4
protobuf-c
1.4.0-3.fc36
1.4.0-4.fc36
4
harfbuzz-devel
3.2.0-1.fc36
3.2.0-2.fc36
4
libva
2.13.0-3.fc36
2.13.0-4.fc36
4
pcre-utf32
8.45-1.fc36
8.45-1.fc36.1
4
libwayland-client
1.20.0-2.fc36
1.20.0-3.fc36
4
libXrandr
1.5.2-7.fc35
1.5.2-8.fc36
4
gsm
1.0.19-6.fc35
1.0.19-7.fc36
4
fonts-filesystem
1:2.0.5-6.fc35
1:2.0.5-7.fc36
4
perl-Data-Dumper
2.183-2.fc35
2.183-3.fc36
4
libjpeg-turbo
2.1.2-1.fc36
2.1.2-2.fc36
4
desktop-file-utils
0.26-4.fc35
0.26-5.fc36
4
libnice-gstreamer1
0.1.18-2.fc35
0.1.18-3.fc36
4
tzdata
2021e-1.fc36
2021e-2.fc36
4
libdrm
2.4.109-1.fc36
2.4.109-2.fc36
4
pcre2-devel
10.39-1.fc36
10.39-1.fc36.1
4
libshout
2.4.3-5.fc36
2.4.3-6.fc36
4
libxcb-devel
1.13.1-8.fc35
1.13.1-9.fc36
4
hicolor-icon-theme
0.17-11.fc35
0.17-12.fc36
4
libsepol
3.3-2.fc36
3.3-3.fc36
4
opus
1.3.1-9.fc35
1.3.1-10.fc36
4
gupnp-igd
1.2.0-4.fc36
1.2.0-5.fc36
4
libX11-xcb
1.7.3.1-1.fc36
1.7.3.1-2.fc36
4
libXft
2.3.4-1.fc36
2.3.4-2.fc36
4
libvorbis
1:1.3.7-4.fc35
1:1.3.7-5.fc36
4
twolame-libs
0.3.13-18.fc35
0.3.13-19.fc36
4
libXcomposite
0.4.5-6.fc35
0.4.5-7.fc36
4
perl-podlators
1:4.14-478.fc35
1:4.14-479.fc36
4
libxcb
1.13.1-8.fc35
1.13.1-9.fc36
4
systemd-libs
250.3-1.fc36
250.3-3.fc36
4
fontconfig-devel
2.13.94-3.fc35
2.13.94-4.fc36
4
graphite2
1.3.14-8.fc35
1.3.14-9.fc36
4
wavpack
5.4.0-3.fc35
5.4.0-4.fc36
4
gdbm-libs
1:1.22-1.fc36
1:1.22-2.fc36
4
libpciaccess
0.16-5.fc35
0.16-6.fc36
B
mpdecimal
2.5.1-2.fc35
2.5.1-3.fc36
B
shadow-utils
2:4.9-9.fc36
2:4.9-10.fc36
B
authselect
1.3.0-7.fc36
1.3.0-8.fc36
B
openblas-srpm-macros
2-10.fc35
2-11.fc36
B
pcre2-syntax
10.39-1.fc36
10.39-1.fc36.1
B
pcre2-utf32
10.39-1.fc36
10.39-1.fc36.1
B
fpc-srpm-macros
1.3-4.fc35
1.3-5.fc36
B
google-noto-fonts-common
20201206-6.fc36
20201206-7.fc36
B
libeconf
0.4.0-2.fc35
0.4.0-3.fc36
B
redhat-rpm-config
211-1.fc36
212-1.fc36
B
harfbuzz-icu
3.2.0-1.fc36
3.2.0-2.fc36
B
libdatrie
0.2.13-2.fc35
0.2.13-3.fc36
B
pam
1.5.2-9.fc36
1.5.2-10.fc36
B
jbigkit-libs
2.1-22.fc35
2.1-23.fc36
B
gnat-srpm-macros
4-14.fc35
4-15.fc36
B
gssdp
1.4.0.1-1.fc36
1.4.0.1-2.fc36
B
python-pip-wheel
21.3.1-1.fc36
21.3.1-2.fc36
B
bzip2
1.0.8-10.fc36
1.0.8-11.fc36
B
ocaml-srpm-macros
6-5.fc35
6-6.fc36
B
libdatrie-devel
0.2.13-2.fc35
0.2.13-3.fc36
B
fonts-srpm-macros
1:2.0.5-6.fc35
1:2.0.5-7.fc36
B
perl-Pod-Escapes
1:1.07-478.fc35
1:1.07-479.fc36
B
libssh-config
0.9.6-2.fc36
0.9.6-3.fc36
B
libtasn1
4.18.0-1.fc36
4.18.0-2.fc36
B
libglvnd
1:1.4.0-1.fc36
1:1.4.0-2.fc36
B
libarchive
3.5.2-4.fc36
3.5.2-5.fc36
B
openldap
2.4.59-4.fc36
2.4.59-5.fc36
B
libasyncns
0.8-21.fc35
0.8-22.fc36
B
libcap-ng
0.8.2-8.fc36
0.8.2-9.fc36
B
libpsl
0.21.1-4.fc35
0.21.1-5.fc36
B
perl-Term-ANSIColor
5.01-479.fc35
5.01-480.fc36
B
perl-HTTP-Tiny
0.080-1.fc36
0.080-2.fc36
B
libXxf86vm
1.1.4-17.fc35
1.1.4-18.fc36
B
publicsuffix-list-dafsa
20210518-3.fc36
20210518-4.fc36
B
rpm-libs
4.17.0-5.fc36
4.17.0-6.fc36
B
file
5.41-3.fc36
5.41-4.fc36
B
cpio
2.13-11.fc36
2.13-12.fc36
B
file-libs
5.41-3.fc36
5.41-4.fc36
B
perl-Pod-Simple
1:3.43-2.fc35
1:3.43-3.fc36
B
hunspell
1.7.0-11.fc35
1.7.0-14.fc36
B
hunspell-filesystem
1.7.0-11.fc35
1.7.0-14.fc36
B
rpm-build-libs
4.17.0-5.fc36
4.17.0-6.fc36
B
libblkid
2.37.2-1.fc36
2.37.2-2.fc36
B
debugedit
5.0-2.fc35
5.0-3.fc36
B
fedora-release-identity-basic
36-0.12
36-0.13
B
libsemanage
3.3-1.fc36
3.3-2.fc36
B
hwdata
0.355-1.fc36
0.355-2.fc36
B
perl-Time-Local
2:1.300-478.fc35
2:1.300-479.fc36
B
util-linux-core
2.37.2-1.fc36
2.37.2-2.fc36
B
go-srpm-macros
3.0.12-3.fc36
3.0.13-4.fc36
B
nim-srpm-macros
3-5.fc35
3-6.fc36
B
tar
2:1.34-2.fc35
2:1.34-3.fc36
B
ghc-srpm-macros
1.5.0-5.fc35
1.5.0-6.fc36
B
fedora-release
36-0.12
36-0.13
B
popt
1.18-6.fc36
1.18-7.fc36
B
keyutils-libs
1.6.1-3.fc35
1.6.1-4.fc36
B
findutils
1:4.8.0-4.fc35
1:4.8.0-6.fc36
B
libsoup
2.74.2-1.fc36
2.74.2-2.fc36
B
libsigsegv
2.14-1.fc36
2.14-2.fc36
B
hunspell-en-US
0.20140811.1-20.fc35
0.20140811.1-22.fc36
B
kernel-srpm-macros
1.0-13.fc36
1.0-14.fc36
B
libnghttp2
1.46.0-1.fc36
1.46.0-2.fc36
B
gupnp
1.4.3-1.fc36
1.4.3-2.fc36
B
serd
0.30.10-3.fc35
0.30.10-4.fc36
B
libsmartcols
2.37.2-1.fc36
2.37.2-2.fc36
B
xz-devel
5.2.5-7.fc35
5.2.5-8.fc36
B
google-noto-sans-vf-fonts
20201206-6.fc36
20201206-7.fc36
B
lz4-libs
1.9.3-3.fc35
1.9.3-4.fc36
B
gsettings-desktop-schemas
42~alpha-1.fc36
42~alpha-2.fc36
B
fedora-release-common
36-0.12
36-0.13
B
package-notes-srpm-macros
0.4-11.fc36
0.4-14.fc36
B
xxhash-libs
0.8.1-1.fc36
0.8.1-2.fc36
B
libfdisk
2.37.2-1.fc36
2.37.2-2.fc36
B
sqlite-libs
3.36.0-4.fc36
3.36.0-5.fc36
B
rpm-build
4.17.0-5.fc36
4.17.0-6.fc36
B
util-linux
2.37.2-1.fc36
2.37.2-2.fc36
B
sord
0.16.8-2.fc35
0.16.8-3.fc36
B
perl-Term-Cap
1.17-478.fc35
1.17-479.fc36
B
efi-srpm-macros
5-4.fc36
5-5.fc36
B
ncurses
6.2-8.20210508.fc35
6.2-9.20210508.fc36
B
libutempter
1.2.1-5.fc35
1.2.1-6.fc36
B
unzip
6.0-56.fc36
6.0-57.fc36
B
libedit
3.1-40.20210910cv...
3.1-41.20210910cv...
B
libwayland-server
1.20.0-2.fc36
1.20.0-3.fc36
B
rust-srpm-macros
20-1.fc36
20-2.fc36
B
libtirpc
1.3.2-1.rc1.fc36
1.3.2-1.rc1.fc36.1
B
glib-networking
2.72~alpha-1.fc36
2.72~alpha-2.fc36
B
dbus
1:1.13.20-2.fc36
1:1.13.20-3.fc36
B
audit-libs
3.0.6-2.fc36
3.0.7-1.fc36
B
libssh
0.9.6-2.fc36
0.9.6-3.fc36
B
lua-libs
5.4.3-2.fc35
5.4.3-4.fc36
B
libdb
5.3.28-50.fc36
5.3.28-51.fc36
B
libpwquality
1.4.4-6.fc36
1.4.4-7.fc36
B
brotli
1.0.9-6.fc35
1.0.9-7.fc36
B
zip
3.0-31.fc35
3.0-32.fc36
B
bzip2-devel
1.0.8-10.fc36
1.0.8-11.fc36
B
cracklib
2.9.6-27.fc36
2.9.6-28.fc36
B
authselect-libs
1.3.0-7.fc36
1.3.0-8.fc36
B
dbus-common
1:1.13.20-2.fc36
1:1.13.20-3.fc36
B
sratom
0.6.8-1.fc36
0.6.8-2.fc36
B
libnsl2
2.0.0-2.fc36
2.0.0-3.fc36
B
perl-srpm-macros
1-42.fc35
1-43.fc36
B
gzip
1.11-1.fc36
1.11-2.fc36
B
libXau
1.0.9-7.fc35
1.0.9-8.fc36
B
python-setuptools-wheel
59.6.0-1.fc36
59.6.0-2.fc36
B
libverto
0.3.2-2.fc35
0.3.2-3.fc36
B
libxshmfence
1.3-9.fc35
1.3-10.fc36
B
libxml2-devel
2.9.12-6.fc35
2.9.12-7.fc36
B
libgcrypt
1.9.4-1.fc36
1.9.4-2.fc36
B
pcre2-utf16
10.39-1.fc36
10.39-1.fc36.1
B
libidn2
2.3.2-3.fc36
2.3.2-4.fc36
B
libXau-devel
1.0.9-7.fc35
1.0.9-8.fc36
B
libgpg-error
1.43-1.fc36
1.43-2.fc36
B
qt5-srpm-macros
5.15.2-3.fc35
5.15.2-4.fc36
B
curl
7.81.0-1.fc36
7.81.0-2.fc36
B
graphite2-devel
1.3.14-8.fc35
1.3.14-9.fc36
B
brotli-devel
1.0.9-6.fc35
1.0.9-7.fc36
B
rpm
4.17.0-5.fc36
4.17.0-6.fc36
B
libproxy
0.4.17-3.fc35
0.4.17-4.fc36
B
lua-srpm-macros
1-5.fc35
1-6.fc36
B
gcc
12.0.1-0.1.1.fc36
12.0.1-0.2.fc36
1
libgomp
12.0.1-0.1.1.fc36
12.0.1-0.2.fc36
2
cpp
12.0.1-0.1.1.fc36
12.0.1-0.2.fc36
2
libgcc
12.0.1-0.1.1.fc36
12.0.1-0.2.fc36
2
libzstd
1.5.1-6.fc36
1.5.2-1.fc36
2
cmake-filesystem
3.22.1-5.fc36
3.22.1-6.fc36
3
libstdc++
12.0.1-0.1.1.fc36
12.0.1-0.2.fc36
3
langpacks-core-font-en
3.0-17.fc36
3.0-19.fc36
4
libwebp
1.2.1-3.fc36
1.2.2-1.fc36
4
libtiff
4.3.0-2.fc35
4.3.0-3.fc36
4
libtiff-devel
4.3.0-2.fc35
4.3.0-3.fc36
4
rpm
4.17.0-4.fc36
4.17.0-5.fc36
B
mesa-filesystem
21.3.4-1.fc36
21.3.4-3.fc36
B
mesa-libGL
21.3.4-1.fc36
21.3.4-3.fc36
B
annobin-plugin-gcc
10.48-2.fc36
10.48-4.fc36
B
redhat-rpm-config
209-1.fc36
211-1.fc36
B
mesa-libglapi
21.3.4-1.fc36
21.3.4-3.fc36
B
package-notes-srpm-macros
0.4-3.fc36
0.4-11.fc36
B
go-srpm-macros
3.0.11-2.fc35
3.0.12-3.fc36
B
rpm-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
python-srpm-macros
3.10-14.fc36
3.10-15.fc36
B
mesa-libgbm
21.3.4-1.fc36
21.3.4-3.fc36
B
dejavu-sans-fonts
2.37-17.fc35
zstd
1.5.1-6.fc36
1.5.2-1.fc36
B
rpm-build
4.17.0-4.fc36
4.17.0-5.fc36
B
annobin-docs
10.48-2.fc36
10.48-4.fc36
B
mesa-libEGL
21.3.4-1.fc36
21.3.4-3.fc36
B
mesa-vulkan-drivers
21.3.4-1.fc36
21.3.4-3.fc36
B
rpm-build-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
google-noto-sans-vf-fonts
20201206-6.fc36
B
google-noto-fonts-common
20201206-6.fc36
B
Dependencies for this build couldn't be processed
gcc
12.0.0-0.5.fc36
12.0.1-0.1.1.fc36
1
cpp
12.0.0-0.5.fc36
12.0.1-0.1.1.fc36
2
libgomp
12.0.0-0.5.fc36
12.0.1-0.1.1.fc36
2
libgcc
12.0.0-0.5.fc36
12.0.1-0.1.1.fc36
2
expat
2.4.3-1.fc36
2.4.3-2.fc36
3
readline
8.1-4.fc36
8.1-5.fc36
3
libstdc++
12.0.0-0.5.fc36
12.0.1-0.1.1.fc36
3
p11-kit
0.23.22-5.fc36
0.24.1-1.fc36
4
langpacks-core-font-en
3.0-16.fc36
3.0-17.fc36
4
gnutls
3.7.2-2.fc35
3.7.3-1.fc36
4
crypto-policies
20211115-1.git1b1c04c....
20220119-1.git50109e7....
4
crypto-policies-scripts
20211115-1.git1b1c04c....
20220119-1.git50109e7....
4
p11-kit-trust
0.23.22-5.fc36
0.24.1-1.fc36
4
systemd-libs
250.2-1.fc36
250.3-1.fc36
4
redhat-rpm-config
207-1.fc36
209-1.fc36
B
annobin-docs
10.47-2.fc36
10.48-2.fc36
B
annobin-plugin-gcc
10.47-2.fc36
10.48-2.fc36
B
package-notes-srpm-macros
0.4-3.fc36
B
gcc
12.0.0-0.4.fc36
12.0.0-0.5.fc36
1
bash
5.1.8-3.fc36
5.1.16-1.fc36
2
libgcc
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
libgomp
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
cpp
12.0.0-0.4.fc36
12.0.0-0.5.fc36
2
readline
8.1-3.fc35
8.1-4.fc36
3
libstdc++
12.0.0-0.4.fc36
12.0.0-0.5.fc36
3
expat
2.4.1-2.fc35
2.4.3-1.fc36
3
python3
3.10.1-3.fc36
3.10.2-1.fc36
3
python3-libs
3.10.1-3.fc36
3.10.2-1.fc36
4
shadow-utils
2:4.9-8.fc36
2:4.9-9.fc36
B
gcc
11.2.1-7.fc36
12.0.0-0.4.fc36
1
libgomp
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libgcc
11.2.1-7.fc36
12.0.0-0.4.fc36
2
cpp
11.2.1-7.fc36
12.0.0-0.4.fc36
2
libxcrypt-devel
4.4.27-1.fc36
4.4.27-2.fc36
3
libxcrypt
4.4.27-1.fc36
4.4.27-2.fc36
3
libstdc++
11.2.1-7.fc36
12.0.0-0.4.fc36
3
libtool-ltdl
2.4.6-45.fc36
2.4.6-46.fc36
3
rpm-build
4.17.0-1.fc36.1
4.17.0-4.fc36
B
annobin-plugin-gcc
10.44-3.fc36
10.47-2.fc36
B
rpm-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
mesa-filesystem
21.3.3-1.fc36
21.3.4-1.fc36
B
mesa-vulkan-drivers
21.3.3-1.fc36
21.3.4-1.fc36
B
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
mesa-libglapi
21.3.3-1.fc36
21.3.4-1.fc36
B
mesa-libgbm
21.3.3-1.fc36
21.3.4-1.fc36
B
mesa-libEGL
21.3.3-1.fc36
21.3.4-1.fc36
B
annobin-docs
10.44-3.fc36
10.47-2.fc36
B
gupnp
1.4.2-1.fc36
1.4.3-1.fc36
B
rpm
4.17.0-1.fc36.1
4.17.0-4.fc36
B
mesa-libGL
21.3.3-1.fc36
21.3.4-1.fc36
B
Previous history